#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    background-color: transparent !important; 
    border-color: transparent !important; 
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #333333;
    font-family: Arial;
    font-size: 15px;
    float: none !important;
    margin-bottom: 10px;
    font-weight: normal;
}
.jsn-bootstrap .jsn-form-content .control-group {
    width: 50%;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.jsn-bootstrap .jsn-form-content .control-group.coment {
    width: 100%;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    background-color: rgba(252, 248, 227, 0) !important;
    border-color: rgba(251, 238, 213, 0) !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
	   background-color: rgba(252, 248, 227, 0) !important;
    border-color: rgba(251, 238, 213, 0) !important;
}
.jsn-uniform.jsn-master .jsn-row-container.form-horizontal .jsn-form-content div.controls {
    margin-left: 0px;
}
.jsn-master .jsn-input-medium-fluid {
    width: 98%;
}
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #333333;
    font-family: 'latobold';
    font-size: 19px;
    margin-bottom:17px;
    font-weight:normal;
}
input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
    display: inline-block;
    padding: 6px !important;
    font-size: 15px !important;
    line-height: 18px;
    color: #808080;
    border: 1px solid rgba(52, 60, 62, 0.23) !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0) !important;
}
.control-group.paragraph_text_51260271410_30_31 {
    width: 100% !important;
}
.jsn-uniform .jsn-bootstrap .form-horizontal .control-label {
    width: auto;
    text-align: left;
}
.control-group.paragraph_text_51260271410_30_31 label{
	float:none !important;
	margin-bottom:14px !important;
}
.control-group.paragraph_text_51260271410_30_31 div.controls {
    margin: 0 !important;
}
.control-group.paragraph_text_51260271410_30_31 .jsn-input-xlarge-fluid {
    width: 99% !important;
}
.jsn-text-center{
	font-size:0;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input {
    background: #ffffff;
    color: #666666;
    /* height: 25px; */
    border: 1px solid #cccccd;
    padding: 10px 0 !important;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.inpute-name .controls input{    width: 99% !important;}
.fullscreen{
	    width: 95% !important;
}
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls textarea{
	border: 1px solid #cccccd;
	width: 100%;
}
.jsn-uniform .form-actions .btn-toolbar {
    display: table;
    margin: 0;
    float: right;
}
.jsn-uniform .form-actions .btn-toolbar {
 display: table;
    margin: 0 0px 0 0;
    float: right;
    border-radius: 0 !important;
}
 .btn-primary {
    color: #fff;
      background-color: #e3001f !important;
    border-color: #e3001f !important;
    border-radius: 0 !important;
}
 .btn {
     background-color: #e3001f !important;
     border-color: #e3001f !important;
     border-radius: 0 !important;
     padding: 10px 30px !important;
     font-size: 19px !important;
     color: #fff;
     height: auto !important;
}
.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger:active.focus, .btn-danger:active:focus, .btn-danger:active:hover, .open>.dropdown-toggle.btn-danger.focus, .open>.dropdown-toggle.btn-danger:focus, .open>.dropdown-toggle.btn-danger:hover {
    background-color: #e3001f !important;
    border-color: #e3001f !important;
}
.jsn-master .jsn-bootstrap .form-actions, .jsn-master.ui-dialog-contentpane .jsn-bootstrap .form-actions {
    padding: 0;
}
.jsn-bootstrap .jsn-form-content .control-group.comments {
    width: 99% !important;
}


@media only screen and (max-width : 640px) {
.jsn-bootstrap .jsn-form-content .control-group {
    width: 100%;
    float: none;

}
.jsn-uniform .form-actions .btn-toolbar { margin: 35px 0px 0 0 !important; float: none !important;}	
}
@media only screen and (max-width : 375px) {
.rc-anchor-normal .rc-anchor-content { width: 276px !important}
}